@font-face {
  font-family: CharisRegular;
  src: url(../fonts/fontawesome/fonts/CharisSILR.ttf);
}
@font-face {
  font-family: CharisBold;
  src: url(../fonts/CharisSILB.ttf);
  
}
body {
  background: #fff;
  font-family: "Roboto", arial, sans-serif;
  font-weight: 200;
  font-size: 16px;
  line-height: 1.8;
  color: #6c757d;
  position: relative; }

::-moz-selection {
  color: #fff;
  background: #ffba5a; }

::selection {
  color: #fff;
  background: #ffba5a; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

h1, h2, h3, h4, h5 {
  color: #d7b16a;
  font-family: CharisBold; }

span,p,li{
  font-family: CharisRegular; 
  font-size: 20px;
  text-align: justify;
}
.font-family-serif {
  font-family: "Playfair Display", times, serif; }

.font-family-sans-serif {
  font-family: "Roboto", arial, sans-serif; }

.bg-light {
  background: #f2f4fb !important; }

.container-fluid {
  max-width: 1600px; }


.header_logo{
  width:150px;
  height:100%;
}

.site-header {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 25px 0;
  z-index: 2;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }
  .site-header.scrolled {
    padding: 20px 0;
    background: #fff;
    -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.1); }
    .site-header.scrolled .site-menu-toggle {
      top: 10px;
      position: relative; }
      .site-header.scrolled .site-menu-toggle span {
        background: #000; }
    .site-header.scrolled .site-logo {
      position: relative;
      z-index: 100; }
      .site-header.scrolled .site-logo a {
        color: #000;
       }
       .site-header.scrolled .site-navbar-span{
        color: #d7b16a !important;
       }
.site-navbar-menu{
  color:white !important;
}

@media (min-width:812px) {
  .site-menu-toggle{
    display:none;
  }
  .js-site-navbar{
    display:none !important;
  }

}
@media (max-width:812px) {
  .site-navbar-menu{
    display:none !important;
  }
  .site-logo{
    padding-left: 5px !important;
  }
}
.site-navbar-span{
  margin-left:1rem;
  color: #fff !important;
  font-size: 20px;
}
.menu-open {
  position: relative; }
  .menu-open .site-header {
    position: fixed; }
  .menu-open .site-logo {
    position: relative;
    z-index: 100; }
    .menu-open .site-logo a {
      color: #000; }
  .menu-open .site-navbar {
    border: 10px solid #f8f9fa; }

.site-logo {
  padding-left: 40px; }
  .site-logo a {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    font-family: "Playfair Display", times, serif; }
    @media (max-width: 991.98px) {
      .site-logo a {
        font-size: 27px; } }

.site-navbar {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99;
  border: 20px solid transparent;
  background: #fff;
  min-height: 300px;
  overflow-y: hidden; }
  .site-navbar nav {
    text-align: left; }
    .site-navbar nav .menu {
      margin-top: 7rem;
      font-size: 12px;
      overflow-y: hidden;
    }
      .site-navbar nav .menu li a {
        color: #000;
        font-size: 40px;
        padding: 5px 10px;
        position: relative; }
        .site-navbar nav .menu li a:hover:before {
          width: 100%; }
      .site-navbar nav .menu li.active a {
        color: #ffba5a; }
        .site-navbar nav .menu li.active a:before {
          width: 100%; }
  .site-navbar .extra-info a {
    color: #000; }
  .site-navbar .extra-info ul li a {
    color: #000; }
  .site-navbar .extra-info h3 {
    font-family: "Roboto", arial, sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: .2em;
    color: #adb5bd;
    margin-bottom: 30px; }
  .site-navbar .extra-info p {
    color: #212529; }

.full-height {
  height: 100vh;
  min-height: 700px; }

.site-hero {
  background-size: cover;
  height: 100vh;
  min-height: 700px;
  width: 100%;
  position: relative; }
  .site-hero .heading {
    font-family: "Playfair Display", times, serif;
    font-weight: bold; }
  .site-hero .scroll-down {
    position: absolute;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    color: #fff; }
  .site-hero.overlay:before {
    background: rgba(0, 0, 0, 0.45);
    content: "";
    position: absolute;
    height: 100vh;
    min-height: 700px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0; }
  .site-hero.inner-page {
    height: 50vh;
    min-height: 700px; }
    .site-hero.inner-page.overlay:before {
      height: 50vh;
      min-height: 700px; }

.site-hero-inner {
  height: 100vh;
  min-height: 700px; }
  .site-hero-inner .heading {
    font-size: 80px;
    font-family: "Playfair Display", times, serif;
    color: #fff;
    line-height: 1;
    font-weight: bold; }
    @media (max-width: 991.98px) {
      .site-hero-inner .heading {
        font-size: 40px; } }
  .site-hero-inner {
    font-size: 30px;
    font-weight: 200;
    color: #fff;
    line-height: 1.5; }
    @media (max-width: 991.98px) {
      .site-hero-inner {
        font-size: 18px; } }

.inner-page .site-hero-inner {
  height: 50vh;
  min-height: 700px; }

.page-inside .site-hero-inner{
  height: 70vh;
  min-height: 500px; }

.page-inside.overlay:before {
  height: 70vh;
  min-height: 500px; }

.menu-open .site-menu-toggle span {
  background: #000; }

.site-menu-toggle {
  top: 0;
  float: right;
  width: 40px;
  height: 45px;
  position: relative;
  margin: 0px auto;
  z-index: 200;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin-right: 40px; }
  .site-menu-toggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out; }
  .site-menu-toggle span:nth-child(1) {
    top: 0px; }
  .site-menu-toggle span:nth-child(2) {
    top: 10px; }
  .site-menu-toggle span:nth-child(3) {
    top: 20px; }
  .site-menu-toggle.open span:nth-child(1) {
    top: 13px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg); }
  .site-menu-toggle.open span:nth-child(2) {
    opacity: 0;
    left: -60px; }
  .site-menu-toggle.open span:nth-child(3) {
    top: 13px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg); }

.section {
  padding: 7em 0; }
  @media (max-width: 991.98px) {
    .section {
      padding: 3em 0; } }

@media (max-width: 991.98px) {
  .lead {
    font-size: 16px; } }

.heading-serif, .heading, .testimonial-section .heading, .slider-section .heading, .blog-post-entry .heading {
  font-size: 60px;
  font-family: "Playfair Display", times, serif;
  font-weight: 700; }
  @media (max-width: 991.98px) {
    .heading-serif, .heading, .testimonial-section .heading, .slider-section .heading, .blog-post-entry .heading {
      font-size: 40px; } }



.owl-carousel .owl-item {
  opacity: .4; }
  .owl-carousel .owl-item.active {
    opacity: 1; }

.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next {
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: -10px; }
    .owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-prev:focus, .owl-carousel .owl-nav .owl-prev:active,
    .owl-carousel .owl-nav .owl-next:hover,
    .owl-carousel .owl-nav .owl-next:focus,
    .owl-carousel .owl-nav .owl-next:active {
      outline: none; }
    .owl-carousel .owl-nav .owl-prev span:before,
    .owl-carousel .owl-nav .owl-next span:before {
      font-size: 40px; }
  .owl-carousel .owl-nav .owl-prev {
    left: 30px !important; }
  .owl-carousel .owl-nav .owl-next {
    right: 30px !important; }

.owl-carousel .owl-dots {
  text-align: center; }
  .owl-carousel .owl-dots .owl-dot {
    border-width: 2px !important;
    width: 10px;
    height: 10px;
    margin: 5px;
    border-radius: 50%; }

.owl-carousel.home-slider {
  z-index: 1;
  position: relative; }
  .owl-carousel.home-slider .owl-nav {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
    .owl-carousel.home-slider .owl-nav button {
      color: #fff; }
  .owl-carousel.home-slider:focus .owl-nav, .owl-carousel.home-slider:hover .owl-nav {
    opacity: 1;
    visibility: visible; }
  .owl-carousel.home-slider .slider-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: calc(100vh - 117px);
    min-height: 700px;
    position: relative; }
    .owl-carousel.home-slider .slider-item .slider-text {
      color: #fff;
      height: calc(100vh - 117px);
      min-height: 700px; }
      .owl-carousel.home-slider .slider-item .slider-text h1 {
        font-size: 40px;
        color: #fff;
        line-height: 1.2;
        font-weight: 800 !important;
        text-transform: uppercase; }
        @media (max-width: 991.98px) {
          .owl-carousel.home-slider .slider-item .slider-text h1 {
            font-size: 40px; } }
      .owl-carousel.home-slider .slider-item .slider-text p {
        font-size: 20px;
        line-height: 1.5;
        font-weight: 300;
        color: white; }
    .owl-carousel.home-slider .slider-item.dark .child-name {
      color: #000; }
    .owl-carousel.home-slider .slider-item.dark h1 {
      color: #000; }
    .owl-carousel.home-slider .slider-item.dark p {
      color: #000; }
  .owl-carousel.home-slider .owl-dots {
    position: absolute;
    bottom: 100px;
    width: 100%; }
    .owl-carousel.home-slider .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      border: 2px solid transparent;
      outline: none !important;
      position: relative;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      background: #fff; }
      .owl-carousel.home-slider .owl-dots .owl-dot.active {
        border: 2px solid white;
        background: none; }

.owl-carousel.major-caousel .owl-stage-outer {
  padding-top: 0 !important;
  padding-bottom: 0 !important; }

.owl-carousel.major-caousel .owl-stage-outer {
  padding-top: 30px;
  padding-bottom: 30px; }

.owl-carousel.major-caousel .slider-item {
  height: inherit;
  min-height: inherit; }
  .owl-carousel.major-caousel .slider-item img {
    margin-bottom: 0; }

.owl-carousel.major-caousel .owl-nav {
  opacity: 1;
  visibility: visible; }
  .owl-carousel.major-caousel .owl-nav .owl-prev, .owl-carousel.major-caousel .owl-nav .owl-next {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #495057; }
    .owl-carousel.major-caousel .owl-nav .owl-prev:hover, .owl-carousel.major-caousel .owl-nav .owl-prev:focus, .owl-carousel.major-caousel .owl-nav .owl-next:hover, .owl-carousel.major-caousel .owl-nav .owl-next:focus {
      color: #6c757d;
      outline: none; }
    .owl-carousel.major-caousel .owl-nav .owl-prev.disabled, .owl-carousel.major-caousel .owl-nav .owl-next.disabled {
      color: #dee2e6; }
  .owl-carousel.major-caousel .owl-nav .owl-prev {
    left: -60px !important; }
  .owl-carousel.major-caousel .owl-nav .owl-next {
    right: -60px !important; }

.owl-carousel.major-caousel .owl-dots {
  bottom: 50px !important; }
  @media (max-width: 991.98px) {
    .owl-carousel.major-caousel .owl-dots {
      bottom: 10px !important; } }

.owl-carousel.js-carousel-2 .slider-item {
  padding: 0 20px;
  text-align: center; }

.owl-carousel.js-carousel-2 .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  z-index: 299; }
  .owl-carousel.js-carousel-2 .owl-nav .owl-prev,
  .owl-carousel.js-carousel-2 .owl-nav .owl-next {
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: -10px; }
    .owl-carousel.js-carousel-2 .owl-nav .owl-prev:hover, .owl-carousel.js-carousel-2 .owl-nav .owl-prev:focus, .owl-carousel.js-carousel-2 .owl-nav .owl-prev:active,
    .owl-carousel.js-carousel-2 .owl-nav .owl-next:hover,
    .owl-carousel.js-carousel-2 .owl-nav .owl-next:focus,
    .owl-carousel.js-carousel-2 .owl-nav .owl-next:active {
      outline: none; }
    .owl-carousel.js-carousel-2 .owl-nav .owl-prev span:before,
    .owl-carousel.js-carousel-2 .owl-nav .owl-next span:before {
      font-size: 40px; }
  .owl-carousel.js-carousel-2 .owl-nav .owl-prev {
    left: -30px !important; }
  .owl-carousel.js-carousel-2 .owl-nav .owl-next {
    right: -30px !important; }

.owl-carousel.js-carousel-2 .owl-dots .owl-dot {
  display: inline-block;
  border: none; }
  .owl-carousel.js-carousel-2 .owl-dots .owl-dot > span {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #e9ecef;
    display: inline-block; }
  .owl-carousel.js-carousel-2 .owl-dots .owl-dot.active > span {
    background: #ffba5a; }
  .owl-carousel.js-carousel-2 .owl-dots .owl-dot:active, .owl-carousel.js-carousel-2 .owl-dots .owl-dot:focus, .owl-carousel.js-carousel-2 .owl-dots .owl-dot:hover {
    outline: none; }

.owl-custom-nav {
  float: right;
  position: relative;
  z-index: 10; }
  .owl-custom-nav .owl-custom-prev,
  .owl-custom-nav .owl-custom-next {
    padding: 10px;
    font-size: 30px;
    background: #ccc;
    line-height: 0;
    width: 60px;
    text-align: center;
    display: inline-block; }

.footer-section {
  background: #1a1a1a;
  color: #fff; }
  .footer-section a {
    color: rgba(255, 255, 255, 0.7); }
    .footer-section a:hover {
      color: #fff; }
  .footer-section p {
    color: rgba(255, 255, 255, 0.5); }
  .footer-section .bordertop {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-top: 20px; }
  .footer-section .contact-info span.d-block {
    font-style: italic;
    color: #fff; }
  .footer-section .social a {
    font-size: 18px;
    padding: 10px; }
  .footer-section .link li {
    margin-bottom: 10px; }


.contact-section .contact-info p {
  font-family: "Playfair Display", times, serif;
  font-size: 30px;
  margin-bottom: 30px; }
  .contact-section .contact-info p .d-block {
    font-size: 14px;
    letter-spacing: .2em;
    font-weight: bold;
    font-family: "Roboto", arial, sans-serif;
    text-transform: uppercase; }

.line-height-1-2 {
  line-height: 1.2; }


.room {
  position: relative;
  display: block; }
  .room .img-wrap {
    position: relative;
    overflow: hidden; }
    .room .img-wrap img {
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
      margin-bottom: 0 !important; }
  .room:hover .img-wrap img, .room:focus .img-wrap img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05); }

.bg-image {
  background-size: cover;
  background-attachment: fixed; }

.bg-image-2 {
  background-size: cover;
  background-position: center center; }

.bg-image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
  z-index: 1; }
  .bg-image.overlay {
    position: relative; }
    .bg-image.overlay > .container {
      position: relative;
      z-index: 3; }
    .bg-image.overlay:before {
      z-index: 2;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      content: "";
      background: rgba(0, 0, 0, 0.6); }

.img-absolute {
  position: absolute;
  bottom: -100px;
  right: -100px; }
  .img-absolute img {
    max-width: 250px;
    border-radius: 50%;
    border: 10px solid #f2f4fb; }
  @media (max-width: 991.98px) {
    .img-absolute {
      right: 0px; }
      .img-absolute img {
        max-width: 160px; } }


.facility_list{

  padding-left:0 !important
}
